Legutóbbi értékelések

A MAP úgy magában nagyon jó, játszottam már vele, csak azt szeretném megkérdezni, hogy ez 1.35.X-hez is jó-e? A válaszokat előre is köszönöm.
indian56
indian56
Hogy lenne jó az 1.35-höz, nem szoktál olvasni, ott van a nevében, hogy 1.39.x! Ráadásul, a letöltés leírásának ez az első sora: A frissítés az ETS 2 1.39-as verziójához készült, korábbi játékverziókkal nem használható!
Nem rossz bár 1.39.1 re mikor lessz elérhető?
indian56
indian56
1.39 alatt is működik! Ha elolvastad, a letöltésnél ott áll, hogy "1.37 vagy magasabb verziókhoz"!
Vendég
Szabályok Help Felhasználók
  • Jelenleg senki sem beszélget.
  • tancsa0112 @ tancsa0112:
    jonapot kivánok lene 1 problémém ami igy szol ne tudom a truck mp az ets 2 vel ösze kapcsolni mert a steam azt irja ki hogy zárolttartalomfajl
  • M @ Mr.Pinter:
    Jó Estét
  • M @ Mr.Pinter:
    Azt szeretném meg kérdezni h frisitetem a ETS 2 mert kérte de a magyar mapp nem indul. És hogy ha letöltöm újból innen indulni fog vagy majd várnom kell 1 új magyar mapp frissítésre ? Elnézést kezdő vagyok még !
    M @ Mr.Pinter: Azt szeretném meg kérdezni h frisitetem a ETS 2 mert kérte de a magyar mapp nem indul. És hogy...